Subject: Re: gobject-2.0 NOT FOUND!!
From: Larry Hall <[email-masked]>
To: [email-masked] (Maya), [email-masked]
Cc: Cygwin <[email-masked]>
Date: Mon, 23 Aug 2004 11:46:53 -0400

At 07:15 AM 8/23/2004, you wrote:
>OS MSW-XP
>When I try to compile a simple GTK+ program I get a message sying that 'gobject-2.0' was not found and to add to the PKG_CONFIG_PATH. I tried to do that but 'find.exe' cound not find a 'gobject-2.0.pc', in fact it does not exist!
>Any body knows how to fix this problem?

The first step to problems like this is always the same.  Check to see 
what package has the thing you're missing and, if there is one, install
it via 'setup.exe'.  Visit <http://cygwin.com/packages/> to get started.
You'll find you need to install the glib2-devel package in this case.

BTW, you posted to the wrong list.  You should post to the main cygwin 
list with questions like this.  I've redirected further follow-ups to 
that list.  Please leave cygwin-apps off any replies.

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/